Scilab Function
Last update : 16/06/2004

gspec - valeurs propres d'un faisceau de matrices (obsolete)

### Calling Sequence

  `[al,be]=gspec(A,E)`
  `[al,be,Z]=gspec(A,E)`

### Parameters

- `A, E` : matrices carrées réelles de mêmes dimensions
- `al, be` : vecteurs réels
- `Z` : matrice carrée régulière

### Description

Cette fonction est maintenant un cas particulier de la fonction `spec`. La syntaxe d'appel doit être remplacée par

    [al,be]=spec(A,E)
    [al,be,Z]=spec(A,E)

### See Also

`spec`,